[mythtv-users] nuvexport for EL4?

Chris Petersen lists at forevermore.net
Mon Oct 10 16:27:06 UTC 2005


> Is nuvexport available for RHEL4? I see EL3 RPMs out there but nothing 
> for EL4.

um, the rpm's are all the same, and always posted at forevermore.net. 
Only thing you can't get for newer releases is LVE, so just use --nodeps 
when you install it.

-Chris


More information about the mythtv-users mailing list